package com.ssj.service.weixin.library.dto;

import java.io.Serializable;

/**
 * 学科老师我的信息
 */
public class SubjectMyInfoDto implements Serializable {

    private static final long serialVersionUID = -689010593371870811L;

    /**
     * 老师姓名
     */
    private String name;

    /**
     * 头像
     */
    private String photo;


    /**
     * 所在校区(多个校区用(英文逗号)隔开)
     */
    private String leagueName;

    /**
     * 手机号
     */
    private String telephone;

    private String courseName; //所授科目

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPhoto() {
        return photo;
    }

    public void setPhoto(String photo) {
        this.photo = photo;
    }

    public String getLeagueName() {
        return leagueName;
    }

    public void setLeagueName(String leagueName) {
        this.leagueName = leagueName;
    }

    public String getTelephone() {
        return telephone;
    }

    public void setTelephone(String telephone) {
        this.telephone = telephone;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }
}
